"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function baseTimes(n, iteratee) {
  var index = -1, result = Array(n);
  while (++index < n) {
    result[index] = iteratee(index);
  }
  return result;
}
var _baseTimes = baseTimes;
exports._baseTimes = _baseTimes;
